/* Top Menu */

.navbar {
	margin-top: 20px;
}
#top-menu.menu {
	font-size: 18px;
	padding-left: 0px;
	margin-left: 5px;
}

#top-menu.menu > li {
	position: relative;
}

#top-menu.menu > li.current-menu-item .caret, 
#top-menu.menu > li.current_page_parent .caret,
#top-menu.menu > li.current-post-ancestor .caret {
	display: block;
}

#top-menu.menu > li:hover .caret {
	display:block;
}

#top-menu.menu li a {
	color: #fff;
}

#top-menu.menu li a:hover {
	color: #fff;
	text-decoration: none;
}

#footer-menu.menu {
	padding-left:0px;
}

#footer-menu.menu > li {
	/*font-size: 24px;*/
	font-size: 18px;
	font-weight: 400;
	width: 130px;
	line-height: 1em;
	display: inline-block;
	vertical-align: top;
}

#footer-menu.menu > li > p {
	height:30px;
}
#footer-menu.menu > li a, #footer-menu.menu > li a:hover {
	color: #008bc0;
}

#footer-menu.menu li > ul {
	padding-left: 0px;
	margin-top:20px;
}

#footer-menu.menu li > ul li {
	/*font-size: 19px;*/
	font-size: 15px;
	font-weight: 300;
	list-style-type: none;
}

#footer-menu.menu > li:nth-child(3), 
#footer-menu.menu > li:nth-child(4) {
	width: 120px;
}

#footer-menu.menu li > ul li a, #footer-menu.menu li > ul li a:hover {
	color: #868991;
	display:block;
	margin:0 0 10px 0;
}


#side-menu-wrapper {
	margin-top:21px;
}
#side-menu.menu,
#side-menu.menu ul.sub-menu {
	padding-left:0px;
}

#side-menu.menu li {
	/*font-size: 24px;*/
	font-size: 18px;
	line-height: 1em;
	list-style-type: none;
	margin-bottom: 10px;
	padding:0;
	border-bottom: 0;
	position: relative;
}
.menu-blog-menu-container #side-menu.menu li {
	margin-bottom: 0;
	border-bottom: 1px solid #384e5b;
}

#side-menu.menu ul.sub-menu li {
	margin-bottom: 0;
	border-bottom: 1px solid #384e5b;
}

#side-menu.menu ul.sub-menu li ul.sub-menu li {
	border-bottom: 0;
	padding-left:15px;
}

#side-menu.menu li.current-menu-item .caret,
#side-menu.menu li.current-menu-ancestor .caret {
	display: block;
}
#side-menu.menu li.current-menu-item > ul.sub-menu .caret,
#side-menu.menu li.current-menu-ancestor > ul.sub-menu .caret {
	display: none;
}

#side-menu.menu li a:hover .caret,
#side-menu.menu li.current-menu-item > ul.sub-menu li a:hover .caret,
#side-menu.menu li.current-menu-ancestor > ul.sub-menu li a:hover .caret,
#side-menu.menu li.current-menu-ancestor > ul.sub-menu li.current-menu-item .caret {
	display:block;
}

#side-menu.menu li a, #side-menu.menu li a:hover {
	display:block;
	color: #384e5b;
	padding: 10px 15px;
}
#side-menu.menu li a:hover {
	text-decoration: none;
}

#side-menu li .caret {
	left: -1px;
	top: 10px;
}
#side-menu.menu ul.sub-menu li ul.sub-menu li .caret {
	left: 14px;
	top: 10px;
}

@media (max-width: 767px) {

	#footer-menu.menu > li:nth-child(3), 
	#footer-menu.menu > li:nth-child(4) {
		width: 140px;
	}

	#side-menu.menu > li {
		padding: 10px;
	}
}

@media (min-width : 768px)
{
	#top-menu.menu > li {
		display: inline-block;
	}

	#top-menu.menu li:not(:first-child)
	{
		margin-left: 45px;
	}

	#footer-menu.menu li > ul {
		margin-top:30px;
	}
	#footer-menu.menu li > ul li ul.sub-menu {
		margin-top:0;
		margin-left:15px;
	}

}

@media (min-width : 768px) 
and (max-width : 991px) {
	#footer-menu.menu > li:not(:first-child)
	{
		margin-left: 10px;
	}
}



@media (min-width : 992px) 
and (max-width : 1199px) {
	#footer-menu.menu > li:not(:first-child)
	{
		margin-left: 41px;
	}
}
@media (min-width : 1199px) {
	#footer-menu.menu > li:not(:first-child)
	{
		margin-left: 71px;
	}
}